<?php
if(isset($_POST['purpose']) && isset($_POST['purpose']) && isset($_POST['clerksign']) && isset($_POST['amount'])){
$purpo = $_POST['purpose'];
$clerk = $_POST['clerksign'];
$amo = $_POST['amount'];
$rec = Date("Ymdhis");
$tra = Date("Y-m-d");
include("buda_connect.php");
//


}else{
echo "Invalid information";
}

?>